/* Semi Dark Layout */
/* ---------------- */
body.semi-dark-layout .main-menu {
    background-color: #fc6c2c !important;
}

body.semi-dark-layout .main-menu .shadow-bottom {
  background: linear-gradient(180deg, #0f2d53f0 44%, #0f2d53bf 73%, #2c303c00);
}

body.semi-dark-layout .main-menu .navbar-header {
  z-index: 3;
}

body.semi-dark-layout .main-menu .navbar-header .modern-nav-toggle {
  background-color: transparent !important;
}

body.semi-dark-layout .main-menu-content .navigation-main {
  background-color: transparent;
}

body.semi-dark-layout .main-menu-content .navigation-main .nav-item i {
  color: #8a99b5;
}

body.semi-dark-layout .main-menu-content .navigation-main .nav-item a:after {
  color: #8a99b5;
}

    body.semi-dark-layout .main-menu-content .navigation-main .nav-item .menu-content .active .menu-item {
        color: #FFA076 !important;
    }

    body.semi-dark-layout .main-menu-content .navigation-main .active .menu-title,
    body.semi-dark-layout .main-menu-content .navigation-main .active i {
        color: #FFA076;
    }

    body.semi-dark-layout .main-menu-content .navigation-main .sidebar-group-active {
        background: #D75C25 !important;
    }

        body.semi-dark-layout .main-menu-content .navigation-main .sidebar-group-active .menu-content .active {
            background-color: #B54716;
        }
